Run of cme for pegjs

Try this locally (using the lintian-brush package):

debcheckout pegjs
cd pegjs
cme-fix

Merge these changes:

Diff

diff --git a/debian/control b/debian/control
index 1115ded..5badb98 100644
--- a/debian/control
+++ b/debian/control
@@ -1,26 +1,26 @@
 Source: pegjs
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , node-browserify-lite
- , pkg-js-tools (>= 0.9.20~)
- , uglifyjs
-Standards-Version: 4.5.0
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               node-browserify-lite,
+               pkg-js-tools (>= 0.9.20~),
+               uglifyjs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/pegjs
 Vcs-Git: https://salsa.debian.org/js-team/pegjs.git
 Homepage: https://github.com/dmajda/pegjs
-Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-pegjs
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common
-Provides: node-peg
- , pegjs
- , libjs-pegjs
+Provides: node-peg,
+          pegjs,
+          libjs-pegjs
 Description: JavaScript parser generator
  PEG.js is a simple parser generator for JavaScript that produces
  fast parsers with excellent error reporting. You can use it to process
diff --git a/debian/install b/debian/install
index 9145f74..597d9dc 100644
--- a/debian/install
+++ b/debian/install
@@ -1 +1 @@
-browser/* /usr/share/javascript/pegjs/
+browser/* usr/share/javascript/pegjs/

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t cme node-pegjs

Lintian Result

Full worker log Full build log